% statistics of sonde measurements

nruns = 10000;
distances = zeros(1,nruns);
for i=1:nruns
    distances(i) = algorithm(5,10);
end

fprintf('Min: %fm Max: %fm Mean: %fm\n', min(distances), max(distances), mean(distances)); 
hist(distances,100);
